PGPAINLESS-CLI-EXTRACT-CERT(1)

NAME
pgpainless-cli-extract-cert - Extract a public key certificate from a secret key

SYNOPSIS

pgpainless-cli extract-cert [--[no-]armor] [--stacktrace]

DESCRIPTION

Read a secret key from STDIN and emit the public key certificate to STDOUT.

OPTIONS

--[no-]armor
    ASCII armor the output

--stacktrace
    Print stacktrace